/*Color Palette
#393E41 black olive
#D3D0CB light gray
#E2C044 meat brown
#587B7F wintergreen dream
#1E2019 eerie black

#FFFCF2 floral white
#CCC5B9 pale silver
#403D39 black olive
#252422 raisin black
#EB5E28 vivid vermilion

#D4E4BC tea green
#96ACB7 pewter blue
#36558F bdazzled blue
#40376E deep koamaru
#48233C dark puce
*/



/* Global styles
----------------------------------*/
html {
    box-sizing: border-box;
}
*, *:before, *:after {
    box-sizing: inherit;
}
body {
    font-family: 'Khula', sans-serif;
    margin: 0;
}
h1, h2 {
    font-family: 'Kalam', cursive;
    font-weight: 400;
}
h1 {
    font-size: 48px;
}
h2 {
    font-size: 24px;
    margin-top: 0;
}
a {
    color: #EB5E28;
    text-decoration: none;
}
a:hover {
    font-weight: 700;
}
.content-wrap {
    max-width: 600px;
    margin: 0 auto;
    padding: 25px 25px 25px 25px;
}



/* Header and Footer
----------------------------------*/
header, footer {
    background: #36558F;
    color: #CCC5B9;
    text-align: center;
}
.profile-img {
    width: 240px;
    border-radius: 50%;
}
/* header */
header {
    padding-top: 50px;
    position: relative;
}
header h1, header h2 {
    color:#FFFCF2;
    margin: 0;
}
header p {
    text-align: left;
}
/* footer */
footer {
    text-align: center;
}
footer p:first-of-type {
    text-align: left;
}
.contact-info a {
    font-weight: 700;
    padding: 10px;
    display: inline-block;
}

/* Navigation
----------------------------------*/
nav {
    text-align: center;
    background: #FFFCF2;
    position: fixed;
    top: 0;
    width: 100%;
}

nav a {
    display: inline-block;
    padding: 5px 10px 0px 10px;
    text-decoration: none;
    text-transform: uppercase;
}
nav a:hover {
    font-weight: 700;
}

/* Main
----------------------------------*/
main {
    background: #FFFCF2
}
main h2 {
    padding-top: 30px;
}
